/*

Publisher : NIXU

*/


/* 탭 메뉴 */
.tabmenu {
	max-width: 100%;
	padding: 10px;
	margin: 0 auto;
	background: #ffffff;
}

.tabmenu .tcont {
	display: none;
	padding: 20px 0 0;
}

.tabmenu > .tcont > p {
	margin: 0px;
	line-height: 1.5;
}
.tabmenu > .tcont.content6,
.tabmenu > .tcont.content7 {
	text-align:center;
}

/*라디오버튼 숨김*/
.tabmenu input {
	  display: none;
}

.tabmenu label {
	float:left;
	padding:20px 5px 20px 0px;
	font-size:1rem;
	font-weight:400;
	text-align: center;
	color: #bbb;
	box-sizing:border-box;
	border-bottom:2px #d1d1d1 solid;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.tabmenu label {
		padding:20px 10px;
	}
}

.tabmenu label:hover {
	color: #c11552;
	cursor: pointer;
}

/*input 클릭시, label 스타일*/
.tabmenu input:checked{
	color: #c11552;
	border-bottom: 2px solid #c11552;
}
.tabmenu.sub_tab2 input:checked {
	color: #c11552;
	border-bottom: 2px solid #c11552;
	background:url('/images/sub/tab_over_icon1.png') no-repeat center bottom;
}

.tabmenu #tab1:checked ~ .content1,
.tabmenu #tab2:checked ~ .content2,
.tabmenu #tab3:checked ~ .content3,
.tabmenu #tab4:checked ~ .content4,
.tabmenu #tab5:checked ~ .content5,
.tabmenu #tab6:checked ~ .content6,
.tabmenu #tab7:checked ~ .content7 {
	display: block;
	position:relative;
	margin-top:50px;
	clear:both;
}

.tabmenu #tab1:checked ~ .s_tab1,
.tabmenu #tab2:checked ~ .s_tab2,
.tabmenu #tab3:checked ~ .s_tab3,
.tabmenu #tab4:checked ~ .s_tab4,
.tabmenu #tab5:checked ~ .s_tab5,
.tabmenu #tab6:checked ~ .s_tab6,
.tabmenu #tab7:checked ~ .s_tab7 {
	color:#c11552;
}

/* 탭메뉴 끝 */